//门店管理

import request from '@/utils/request'

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/shop/index',
    params
  })
}

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/shop/store',
    data
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/shop/show',
    params
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/shop/save',
    data
  })
}

export function destroy(params){
  return request({
    method:'get',
    url:'/api/admin/shop/destroy',
    params
  })
}
